riskClassificationResults.names=Command Risks
riskClassificationResults.name=Command Risk

executable.name=Executable
executable.desc=The command being executed.

args.name=Arguments
args.desc=The arguments passed to the command.

risk.name=Risk
risk.desc=The Risk classification of this command and it's arguments

includeArgs.name=Include Arguments
includeArgs.desc=Indicates if the arguments of the command are considered part of the risk. For example, some commands \
may be a lower risk depending on the arguments that are passed.